I'm trying to install OES Linux on an HP dx5150 (I know, not a real server,
but I'm working with a very tight budget), and Yast reports it can't find
the hard drive (WD 60SLA5), and says to install with the "update CD",
whatever that is. The hardware is OK, as I sucessfully installed SLES 10 on
the box, but I need OES Linux, not SLES, on it. Any ideas?

Donald Albury